Mojave destroyed me. Display for my low vision destroyed

Discussion in 'macOS Mojave (10.14)' started by charles nelson, Oct 30, 2018.

  1. charles nelson macrumors newbie

    Joined:
    Oct 30, 2018
    #1
    Zoomtext $400.00 500.00 program does not work. It worked with High Sierra. Lost my Background setting...Correct color no longer available destroyed my ability to SEE!!!!!!!!!!!!! I want to suspend Cook's pay check this year. Over my loss. Been on phone with apple tech for HOURS and HOURS...WARNING BACK UP TO THE CLOUD OR your ______>>>>>..... I hate this OS HATE HATE HATE HATE HATE HATE HATE HATE HATE HATE HATE MOJAVE...Guess it is IK if your have good eyesight but be disabled nd the y RUIN YOUR LIFE!!!!!!! POMPUS developers have to wreck what already works...LIKE a simple background colo setting(THERE WAS NO NEED TO REMOVE THE OLD SETTING).... Now the ZOOMTEXT program not their faul but this NOT being able to ROO back to PREVIOUS OS is just Plan WRONG...Let me force my setting on them where they have to use my settings than maybe they get it!!!!
     
  2. fisherking, Oct 30, 2018
    Last edited: Oct 30, 2018

    fisherking macrumors 604

    fisherking

    Joined:
    Jul 16, 2010
    Location:
    ny somewhere
    #2
    huh, i thought this was a real post for a half-second. have you talked to the zoomtext people? is the app mojave-compatible?

    moving to a new OS has it's risks; good to check, in advance, to see if important apps are compatible. and... not sure exactly what you're saying, but... breathe. then continue the conversation with some details about what's happening, so... perhaps people here can help.


    EDIT: fwiw, it's the developers job to keep an app up-to-date, to work with each new OS; just the way it works. some developers are ahead-of the game, some provide needed updates some time after an OS release (and some fall by the wayside). anyway, asking for help and support will get you much further here than ranting (but i get it, sometimes we need to let it out). good luck!
     
  3. Thomas J, Oct 30, 2018
    Last edited: Oct 30, 2018

    Thomas J macrumors newbie

    Thomas J

    Joined:
    Jan 13, 2018
    #3
    "ZoomText Mac 1.2
    Released April, 2015 for Mac OS 10.10 (Yosemite), Mac OS 10.9 (Mavericks) and 10.8 (Mountain Lion)"

    So no support for El Capitan, Sierra, High Sierra or Mojave and you blame Apple for that?
     
  4. tromboneaholic Suspended

    tromboneaholic

    Joined:
    Jun 9, 2004
    Location:
    Clearwater, FL
    #4
    You updated without checking compatibility.
    We all learn from our mistakes.
     
  5. Fishrrman macrumors P6

    Fishrrman

    Joined:
    Feb 20, 2009
    #5
    Who would pay $400 for an app that "zooms text"?
     
  6. Amazing Iceman macrumors 68040

    Amazing Iceman

    Joined:
    Nov 8, 2008
    Location:
    Florida, U.S.A.
    #6
    It seems that company discontinued ZoomText and replaced it with products that are subscription based, meaning that you will have to pay them money every year (how convenient for them!).
    You should be able to accomplish many of the tasks using macOS built-in Accessibility features. No need to spend tons of money every year.
    Maybe a little research and asking other people with your disability may help you find what you need.

    Apple has included in macOS many Accessibility features, you should be able to to get it back to work the way you need it. Just be patient and you'll get it all working again.

    You could start here: https://www.apple.com/accessibility/mac/vision/
     

Share This Page

5 October 30, 2018